<?xml version="1.0" encoding="utf-8"?>
<component size="252,99" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_heqb" name="n3" src="heqb2j" fileName="img/21.png" xy="0,6"/>
    <text id="n4_heqb" name="title" xy="0,5" size="252,82" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" text="Pagar">
      <relation target="" sidePair="width-width,center-center,middle-middle"/>
    </text>
  </displayList>
  <Button/>
</component>